@media (min-width: 1200px){
	.home-video iframe{
		width: 748px;
		height: 396px;
	}
	
}

@media (max-width: 1300px){
	.imagemobile-apk img {
		width: 148%;
		margin-left: -65px;
	}
	
}

@media (max-width: 1200px){
	.home-video{
	    background-size: 95%;
		height: 0;
		padding-bottom:40.5%
	}
	
	.home-video iframe{
		    width: 600px;
    height: 338px;
	margin-top: 40px;
	}
		
   
	
	.home-mainfooter li:first-child img{
		width:95%;
	}
	
	.carousel-caption{
		left:15% !important;
		right:10% !important;
	}
	
	
	.carousel-indicators{
		    left: 45%;
		
	}
	
	.image-intro{
	    background-size: 97%;
		height: 0;
		padding-bottom:42.2%
	}
	
	.about-intro2{
		height: 0;
		padding-bottom: 20%;
		
	}
	
	.about-intro .txt{
		width:100%;
	}
	
	.bg-home-idnsports{
		background-size: 88%;
		height: 0;
		padding-bottom:39.9%
	}
	
	.bg-home-idnlive{
		background-size: 94%;
		height: 0;
		padding-bottom:39.9%
	}
	
	.title-idnsports .txt{
		width: 85%;
	}
	
	.intro-idnlive li{
		margin-bottom:15px;
	}
	
	/*idnpoker*/
	
	.bg-home-idnpoker{
		background-size: 97%;
		height: 0;
		padding-bottom:33.2%;
	}
	
	.intro-idnpoker li{
		padding: 0px 20px 20px 20px;
	}
	
	.intro-idnpoker{
		padding-bottom: 10px;
	}
	
	.imagelive img{
		width: 105%;
		margin-left: -15px;
	}
	
	.list-featured-image {
		width: 47%;
	}
	
	.featured-idnpoker ul li {
		margin-right: 10px;
	}
	
	.list-featured .featured{
		padding: 15px 0px;
	}
	
	.list-featured-image img{
	    width: 77%;
	}
	
	ul.listevents {
		text-align:center;
	}
	
	.events-content .gallery img{
		width:100px;
	}
	
	.events-content .gallery li:hover .mask .info{
		width:40px;
		height:40px;
		background:url(img/mask-hover.png) no-repeat center center center;
		background-size:cover;
		position: absolute;
		top:0;
		bottom:0;
		left:0;
		right:0;
		margin:auto;
	}
	
	.events-box .left, .events-box .content{
		text-align:left;
	}
	
	.events-more-left{
		border-right:none;
	}
	
	.events-more-right{
		width: 640px;
	}
	
	.image-services-wl img {
    width: 123%;
    margin-left: -18%;
	}
	
	.services-wl .txtimg{
		    margin-top: 7%;
	}
	
	.partnership ul{
		text-align:center;
	}
	
	
	.events-content .gallery ul li{
		height: 70px;
		width: 100px;
	}
	
	.mobile-idnpoker{
		height: 500px;
	}
	
	.imagemobile-apk img {
		width: 132%;
		margin-left: 50px;
	}
	
	.mobile-idnpoker .txtimg {
		margin-top: 130px;
	}
	
	.moregames-idnpoker .txtgame .line{
		width: 500px;
	}
	
	.list-moregame li{
		display: inline-block;
	}
	
}

@media (max-width: 992px) {
	
	.carousel-caption{
		top:10% !important;
		left:10% !important;
		right:10% !important;
	}
	
	.carousel-indicators {
    left: 40%;
	}
	
	.line-slide{
		margin: 35px -15px 35px;
	}
	
	.carousel-caption h1.title{
		font-size: 33px;
	}
	
	
	.fill{
		    width: 100%;
    height: 0;
    background-size: 150%;
    background-position: center center;
    background-repeat: no-repeat;
    padding-bottom: 52.5%;
		
	}
	.navbar-brand > img{
		margin-top: 9px;
		width: 150px;
		position: absolute;
		
	}
	
	.navbar-idnplay .navbar-nav > li > a{
		padding:27px 13px;
	}
	
	.menu-sticky .navbar-brand > img{
		width:140px;
		margin-top: 4px;
		
	}


	.home-product ul li{
		display:block;
		padding: 50px 0px;
	}
	
	
	.home-video iframe {
    width: 465px;
    height: 262px;
    margin-top: 29px;
	}

	
	.home-mainfooter li:first-child img {
		width: auto;
	}

	
	.home-certified-by, .home-upcoming-events,
	.home-latest-news, .home-about-idnplay{
		margin-bottom:20px;
		
	}
	
	.home-mainfooter .line{
		margin-bottom: 15px;
	}
	
	.home-mainfooter .line::after{
		width: 258px;
		
	}
	
	.home-mainfooter ul li{
		padding: 10px 0px;
		
	}
	
	.about-intro2{
		height: 0;
		padding-bottom: 21%;
		
	}
	
	.image-intro{
	    margin-top:-22%;
	}
	
	
	.about-product ul li{
		display:block;
		padding: 50px 0px;
		border-right:none;
	}
	
	.contactform{
		padding-right: 15px;
		padding-bottom: 20px;
	}
	
	.contactinfo{
		border-left: none;
		border-top: 1px #222533 solid;
		padding-left: 15px;
		padding-top:20px;
	}
	
	.partnership ul{
		text-align:center;
	}
	
	.image-services-api img{
		width: 53%;
		position:relative;
		margin-left:0;
		margin-right:0;
		
	}
	
	.services-api .txtimg {
		margin-top:0px;
	}
	
	.image-services-api{
		text-align:center;
	}

	.services-api{
		text-align:left;
	}
	
	.services-wl .txtimg{
		margin-top: 30px;
		width:100%;
	}
	
	.image-services-wl img {
		width: 64%;
		margin-left:0;
		margin-right:0;
	}

	.image-services-wl {
		text-align: center;
	}
	
	
	
	.image-services-mobile{
		margin-top: 0;
		text-align:center;
	}
	
	.image-services-mobile img {
		width: 38%;
		position:relative;
		margin-left:0;
		margin-right:0;
	}
	
	.services-mobile .txtimg{
		float:left;
		width:100%;
		margin-top:0px;
	}
	
	.services-wl .image-nophone{
	display:none;
	}
	
	.services-wl .image-phone{
	display:block;
	}
	
	.services-wl, .services-api, .services-mobile{
		height:auto;
		
	}
	
	.services-wl .txtimg, .services-api .txtimg, .services-mobile .txtimg{
		padding-bottom:25px;
	
	}
	
	/*idnpoker*/
	
	.home-idnpoker{
		height: 0;
		padding-bottom: 25%;
	}
	
	.bg-home-idnpoker{
		bottom: 15px;
		
	}
	
	.list-featured-image {
		width: 47%;
	}
	
	.featured-idnpoker ul li {
		margin-right: 10px;
	}
	
	.list-featured .featured{
		padding: 15px 0px;
	}
	
	.list-featured-image{
	    display:none;
	}
	
	.featured-image-mobile img.img-responsive{
		display:inline;
	}
	
	.featured-image-mobile{
		display:block;
		text-align:center;
	}
	
	.list-featured{
		display:block;
		width:100%;
	}
	
	.list-featured.left, .list-featured.right{
		float:none;
		text-align:center;
	}
	
	.list-featured.left{
		display:none;
	}
	
	.list-featured.left.mobile{
		display:block;
	}
	
	
	.live-idnpoker{
		height: auto;
		padding-bottom: 40px;
	}
	
	.live-idnpoker .txtimg{
		margin-top: 10px;
	}
	
	.imagelive{
		text-align: right;
		margin-top: -21%;
		display : none;
	}
	
	.imagelive img{
		width:55%;
	}
	
	.live-idnpoker .imagelive-phone {
    display: block;
    text-align: center;
	}
	
	.live-idnpoker .txtimg{
		margin-top: 30px;
	}
	
	.live-idnpoker .txtimg .txt{
		width:40%;
	}
	
	.moregames-idnpoker{
		padding-top: 60px;
		
	}
	
	.list-moregame li{
		display: inline-block;
	
	}
	
	#corousel-idnpoker .imagegame img.img-responsive{
		display:inline;
		width:70%;
	}
	
	#corousel-idnpoker .imagegame{
		text-align:center;
		
	}
	
	.list-moregame{
		margin-left: 20px;
		
	}
	
	ul.event-more > li{
		display:block;
		margin-bottom:20px;
	}
	
	.events-more-right{
		width:100%;
		float:left;
	}
	
	.imagemobile-apk{
		display: none;
	}
	
	.imagemobile-mobile{
		display: block;
		text-align: center;
		
	}
	
	.mobile-idnpoker{
		height: auto;
		padding-bottom: 40px;
	}
	
	.imagemobile-mobile img{
		width: 80%;
	}
	
	.mobile-idnpoker .txtimg{
		margin-top: 0px;
	}
	
	

	

	
	
	
	

}

@media (min-width: 767px) and (max-width: 992px){
		.home-product .container, .about-product .container{
		width:100%;
		overflow:hidden;
		padding-left:0px;
		padding-right:0px;
		
	}
	
}
	

@media (max-width: 767px){
	

	.header-top .navbar-sosmed{
		display:none;
	}
	
	#carousel-idnplay .carousel-caption h1.title {
		font-size: 29px;
	}
	
	#carousel-idnplay .carousel-caption .btn {
		padding: 10px 25px;
	}
	
	#carousel-idnplay .carousel-caption .txt{
		width: 90%;
	}
	
	.navbar-idnplay{
		min-height: 70px;
	}
	
	.navbar-toggle{
		margin-top: 15px;
	}
	
	.navbar-idnplay .navbar-nav > li > a{
		padding: 10px 13px;
		
	}
	
.navbar-default .navbar-toggle{
	border-color: transparent;
	
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
	
	.navbar-idnplay .navbar-nav > li > a:hover,
.navbar-idnplay .navbar-nav > li > a:focus {
  border-bottom: none;
}
	
	.navbar-collapse{
		border-top:none;
		position: absolute;
		z-index: 999;
		background: #222533;
		width:100%;
	}
	
	.home-product ul li .txt{
		padding-left:10px;
		padding-right:10px;
		
	}
	
	.home-video iframe {
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		position: absolute;
		margin-top: 8.5%;
	}
	
	.home-video .frame-video {
		position: relative;
		width: 65%;
		height: 0px;
		padding-bottom: 33.25%;
		margin: 0 auto;
	}
	
	.copyright, .home-footer .navbar-sosmed{
		float:none;
		text-align:center;
	}
	
	
	.about-intro{
		height: auto;
		padding-bottom: 30%;
	}

	.about-intro2{
		height: 0;
		padding-bottom: 21%;
		
	}
	

	
	.home-idnsports{
		height:0;
		padding-bottom: 7%;
	}
	
	.home-idnlive{
		height:0;
		padding-bottom: 7%;
	}
	

	
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
		border-bottom: none;
		color: #40b7c4;
	}
	
	.navbar-idnplay .dropdown-menu li{
		border-bottom: none;
	}

	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
		border-bottom: none;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus{
		background:none;
		color: #40b7c4 !important;
	}
	
	.navbar-idnplay .dropdown-menu > li > a:hover,
	.navbar-idnplay .dropdown-menu > li > a:focus,
	.navbar-idnplay .dropdown-menu > li.active a{
		color: #40b7c4 !important;	
	}
	
	.menu-sticky ul li a{
		padding: 10px 13px !important;
		
	}
	
	.menu-sticky ul.dropdown-menu li a{
		padding: 5px 15px 5px 25px !important;
	}
	
	.home-idnpoker{
		height:0;
		padding-bottom: 25%;
	}
	
	.bg-home-idnpoker{
		bottom: 0;
		
	}
	
	.live-idnpoker .line, .moregames-idnpoker .txtgame .line, .mobile-idnpoker .line{
		width:100%;
	}
	
	.live-idnpoker{
		height:auto;
		
	}
	
	.live-idnpoker .imagelive-phone{
		display:block;
		text-align:center;
	}
	
	.live-idnpoker .txtimg .txt{
		width:100%;
		padding-bottom:25px;
	}
	
	.live-idnpoker .imagelive-phone img{
		width:50%;
	}
	
	.live-idnpoker .txtimg {
    margin-top: 15px;
	}
	
	.live-idnpoker .imagelive{
		display:none;
	}
	
	.moregames-idnpoker{
		padding-top:25px;
	}
	
	.panel-media .date{
		display:none;
	}
	
	#corousel-idnlive.hidden-phone{
		display:none;
		
	}
	
	#corousel-idnlive-phone.hidden-nophone{
		display:block;
		
	}
	
	.image-services-api img, .image-services-wl img, .image-services-mobile img{
		width:100%;
		margin-left:0;
		margin-right:0;
	}
	
	.services-api h1.title, .services-wl h1.title, .services-mobile h1.title{
		    font-size: 40px;
	}
	
	.title-idnpoker .txt, .title-idnlive .txt{
		width: 100%;
	}
	
	

	
}

@media (max-width: 500px){
	.title-media{
	    height: auto;
		padding-bottom: 50%;
	}
	
	.live-idnpoker .imagelive-phone img, #corousel-idnpoker .imagegame img.img-responsive{
		width:100%;
	}
	
	.list-moregame img{
		width:50px;
	}
	
	.events-content .gallery ul li{
		height: 47px;
		width: 68px;
	}
	
	#galleryaccordion .accordion-toggle .panel-title{
		font-size: 12px;
	}
	
	.title-idnpoker{
		height: 450px;
	}
	
}

@media (max-width: 450px){
	.home-idnpoker{
		padding-bottom: 27%;
	}
}

@media (max-width: 350px){
	
	.intro-idnpoker li img{
		width:100%;

	}
	
	.partnership li{
		width: 270px;
	}
	
	.title-clients h1{
		font-size: 37px;
	}
	
	#galleryaccordion  .panel-body{
		padding: 0px;
	}
	
	.title-idnpoker .txt{
		width: 100%;
	}
	
	
}
	
@media (max-width: 330px){
	body{
		width:330px;
	}
	.container, .container-fluid { 
		width: 100%;
		margin: 0 auto;
		}
		
	
}
	


	
	


	